<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="6.7.5" />
    <identifier value="org.openoffice.uk.dictionaries.UA" />
    <display-name>
        <name lang="en-US">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة الأوكرانية، قواعد الواصلة والمترادفات</name>
        <name lang="bg">Украински речници за правопис, сричкопренасяне и синоними</name>
        <name lang="ca">Ucraïnès: corrector ortogràfic, partició de mots i tesaurus (sinònims i termes relacionats)</name>
        <name lang="cs">Slovník kontroly pravopisu, dělení slov a slovník synonym pro ukrajinštinu</name>
        <name lang="de">Ukrainisches Wörterbuch für Rechtschreibprüfung, Silbentrennung und Thesaurus</name>
        <name lang="el">Ουκρανικό ορθογραφικό λεξικό, συλλαβισμός και θησαυρός</name>
        <name lang="es">Ucraniano: corrector ortográfico, sinónimos y reglas de silabación</name>
        <name lang="fa">واژه‌نامه املایی، قواعد خط‌فاصله‌گذاری و اصطلاح‌نامه اوکراینی</name>
        <name lang="fi">Ukrainan oikolukusanasto, tavutussäännöt ja synonyymisanasto</name>
        <name lang="fr">Dictionnaires orthographique, des synonymes et règles de coupure des mots ukrainiens</name>
        <name lang="hr">Pravopisni rječnik, rastavljanje riječi i rječnik sinonima ukrajinskog jezika</name>
        <name lang="hu">Ukrán helyesírási szótár, elválasztási szabályok és szinonimaszótár</name>
        <name lang="it">Dizionario ortografico ucraino, regole di sillabazione e dizionario di sinonimi</name>
        <name lang="ja">ウクライナ語スペル辞書、ハイフネーション規則と類義語辞典</name>
        <name lang="kk">Украин емле сөздігі, тасымалдау ережелері және тезаурус</name>
        <name lang="ko">우크라이나어 맞춤법 사전, 하이픈 규칙 및 동의어 사전</name>
        <name lang="lt">Ukrainiečių kalbos rašybos tikrinimo, žodžių kėlybos ir tezauro žodynai</name>
        <name lang="lv">Ukraiņu pareizrakstības vārdnīca, zilbjdales kārtulas un tēzaurs</name>
        <name lang="nl">Oekraïens spelling woordenboek, woordafbrekingsregels en thesaurus</name>
        <name lang="pl">Ukraiński słownik ortograficzny, reguły dzielenia wyrazów i słownik wyrazów bliskoznacznych</name>
        <name lang="pt-BR">Dicionário ortográfico, sinônimos e regras de hifenização em ucraniano</name>
        <name lang="ro">Dicționar ortografic, de sinonime și reguli de despărțire în silabe pentru ucraineană</name>
        <name lang="ru">Украинский орфографический словарь, правила переноса и тезаурус</name>
        <name lang="sl">Ukrajinski jezik – slovar za preverjanje črkovanja, vzorci za deljenje besed in slovar sopomenk</name>
        <name lang="sv">Stavningsordlista, avstavningsregler och synonymordlista för ukrainska</name>
        <name lang="uk">Український орфографічний словник, правила переносу та тезаурус</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
    <publisher>
        <name xlink:href="https://github.com/brown-uk/dict_uk" lang="uk">ВЕСУМ</name>
    </publisher>
</description>
